All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::scheduler::result_of::numeric_type_id< T > Struct Template Reference

Helper metafunction for obtaining the runtime type ID for a numerical type. More...

`#include <forwards.h>`

## Detailed Description

### template<typename T>
struct viennacl::scheduler::result_of::numeric_type_id< T >

Helper metafunction for obtaining the runtime type ID for a numerical type.

Definition at line 310 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/scheduler/forwards.h